/*** Middlebar CSS ***/
.middlebarbanner{
	z-index:2;
	position:relative;
}
.middlebarbanner img.midbarimage{ width:100%;}
.middlebarbanner .inner-box {
    position: relative;
    margin-top: -80px;
}
.middlebarsearch .search-title{
	position: relative;
    font-family: 'Lato-Light';
    margin-bottom: 3px;
    color: #ffffff;
    font-size: 25px;
    line-height: 32px;
    letter-spacing: normal;
    text-transform: uppercase;
    text-shadow: 0 0 5px rgba(118, 118, 118, 0.32);
}
.middlebarsearch .search-title > span{font-family:'Lato-Bold';}
.tab-typ1 #searchtab{border-top:1px solid transparent;}
.middlebarsearch #flight .flightsearch-panel{position:relative;}
.middlebarsearch .search-btn-col{
	padding-right:92px;
	position:relative;
}
.middlebarsearch .childage > div{width:12%;}
.middlebarsearch .search-btn-col .searchbtn-box{
	position:absolute;
    right:0;
    top:0;
}
.middlebarsearch .searchbtn{padding:17px 13px 15px 13px;}/* padding: 16px 25px 14px 13px; */
.middlebarsearch .searchbtn:after{
    display: inline-block;
    height: 18px;
    width: 25px;
    background: url(../images/arrow-right-white.svg) no-repeat;
    vertical-align: top;
    margin-left: 10px;
}
.middlebarsearch .searchbtn:hover:after{background: url(../images/arrow-right.svg) no-repeat;}
.flight-searchbox .travel-type label{
	margin:0;
	padding:0 10px 15px 28px;
}
.flight-searchbox .travel-type label span{
    font-size: 15px;
    font-family: "Lato-Regular";
    color: #ffffff;
    font-weight: normal;
    letter-spacing: 0.4px;
}
.middlebarsearch .tab-content{
    padding: 25px 25px 10px;
}
.flight-searchbox #flight .searchfield-conbox > div{
    display:none;
}
.flight-searchbox #flight .searchfield-conbox > div.active{
    display:block;
}
.middlebarsearch .tab-typ1 .nav-tabs > li .flight-icon{
		background:url('../images/plane-icon-black.svg') no-repeat center center;
		width:23px;height:23px;
}
.middlebarsearch .tab-typ1 .nav-tabs > li.active .flight-icon{
	background:url('../images/plane-icon-white.svg') no-repeat center center;
}
.middlebarsearch .tab-typ1 .nav-tabs > li .hotel-icon{
	background:url('../images/bed-icon-black.svg') no-repeat center center;width:23px;height:23px;
}
.middlebarsearch .tab-typ1 .nav-tabs > li.active .hotel-icon{
	background:url('../images/bed-icon-white.svg') no-repeat center center;
}
.middlebarsearch .tab-typ1 .nav-tabs > li .citybreak-icon{
	background:url('../images/city-break-black.svg') no-repeat center center;width:23px;height:23px;
}
.middlebarsearch .tab-typ1 .nav-tabs > li.active .citybreak-icon{
	background:url('../images/city-break-white.svg') no-repeat center center;
}
.middlebarsearch .tab-typ1 .nav-tabs > li .holiday-icon{
	background:url('../images/holiday-black.svg') no-repeat center center;width:23px;height:23px;
}
.middlebarsearch .tab-typ1 .nav-tabs > li.active .holiday-icon{
	background:url('../images/holiday-blue.svg') no-repeat center center;
}
.middlebarsearch .tab-typ1 .nav-tabs > li .tour-icon{
	background:url('../images/tour-black.svg') no-repeat center center;width:23px;height:23px;
}
.middlebarsearch .tab-typ1 .nav-tabs > li.active .tour-icon{
	background:url('../images/tour-blue.svg') no-repeat center center;
}
.middlebarsearch .tab-typ1 .nav-tabs > li > a .svg-icons{
		margin-right:8px; display: inline-block; vertical-align:middle;
}
.middlebarsearch .cus-chkbox{margin-bottom:2px;}
.middlebarsearch .cus-chkbox label{margin-bottom:0;}
.middlebarsearch .cus-chkbox label input{margin-top:0;}
.middlebarsearch .cus-chkbox input[type="checkbox"] + span{
	color:#ffffff;
	font-family:"opensans_regular";
	font-weight:normal;
	font-size:12px;
}
.middlebarsearch .cus-chkbox span:before{height:17px;width:17px;top:0px;}
.exchange-location .location-btn {
    background: #ffffff url(../images/e-arrow.png) no-repeat center center;
    border: 4px solid #f7f7f7;
    height: 38px;
    left: -19px;
    position: absolute;
    top: 7px;
    width: 38px;
    z-index: 99;
}
.exchange-location .input-group-addon{ padding-left: 20px;}
.middlebarsearch #flight .multiairport{
	padding-left:20px;
}
.multiairport .flight-option{
	position:relative;
	padding-left:75px;
	padding-right:15px;
}
.multiairport .flight-option .control-label{
	position:absolute;
	font-size:13px;
	left:0;
	top:10px;
}
.multiairport .flight-option .flight-cancel{
	border-radius:3px;
    cursor:pointer;
    display:inline-block;
    position:absolute;
    right:-3px;
    top:14px;
	/*background-color:rgba(255, 255, 255, 0.8);*/
}
.multiairport .flight-option .flight-cancel:before{
	content:'';
	background:url(../images/other-icon.png) no-repeat -89px -303px;
    display:inline-block;
    height:11px;
    width:11px;
}
.modifiedsearch-control .multiairport .flight-option .flight-cancel:before{background-position:-103px -303px;}
.middlebarsearch .room-option{
	position:relative;
	padding-left:55px;
}
.middlebarsearch .room-option .input-group-addon,
.middlebarsearch .rooms-group .input-group-addon{ padding: 8px 6px 8px 10px; }
.middlebarsearch .room-option ~ .room-option{
    margin-top:5px;
}
.middlebarsearch .room-option .room-label{
	position:absolute;
	font-size:13px;
	left:0;
	top:10px;
}
.middlebarsearch .childage-header{
	font-size:11px;
	margin-bottom:5px;
}
.middlebarsearch .child-age .form-control, .middlebarsearch .child-age .form-control:focus{
	height:20px;
	padding:1px 3px;
	font-size:12px;
}
.form-type1 .child-age .control-label{
	font-size:11px;
	line-height:11px;
	margin-bottom:3px;
	position:relative;
	top:-4px;
}
.flight-searchbox .multiairport .addflight-btn{
	margin-bottom:7px;
	display:inline-block;
}
.middlebarsearch #flightshotels{
	position:relative;
}
.moreoption-fun a{
	color:#ffffff;
    font-size:12px;
    line-height:15px;
	padding-left:14px;
	position:relative;
	display:inline-block;
}
.moreoption-fun a:before{
	font-size:16px;
	position:absolute;
	top:0;
	left:0;
	font-family:Arial;
}
.moreoption-fun a.plus:before{
	content:'+';
}
.moreoption-fun a.minus:before{
	content:'-';
}

.middlebarsearch .form-type1 .form-control,
.middlebarsearch .form-type1 .form-control:focus{
	border:0;
}


/****************************
 Modified Search CSS
****************************/
.modifiedsearch-control{
	padding:25px 0px 5px;
}
.modifiedsearch-control.filter-fixed{
	position:fixed;
	width:100%;
	z-index:1040;
	top:0;
	box-shadow:0 0 5px rgba(0,0,0,0.5);
}
.searchcustbox.search-fixed{
	position:fixed;
	z-index:1040;
	/*top:118px !important;*/
}
.extra-search-box{display:none;}
.filter-fixed .extra-search-box{
	height:50px;
	width:100%;
	position:absolute;
	bottom:0px;
	display:block;
	text-align:center;
	cursor:pointer;
	padding-top:25px;
	color:#0c304f
;
}
.extra-search-box span.fa{
    position:relative;
    -webkit-animation:mymove 1s infinite;  /* Safari 4.0 - 8.0 */
    animation:mymove 1s infinite;
    color:#ffffff;
}
.modifiedsearch-control .passengers .childAge > div{width:12.5%;}
.modify-search .childage-header{
	font-family: "opensans_semibold";
	font-size:11px;
	margin-bottom:8px;
}
.modify-search .childAge .form-control{
	height:20px;
	padding:1px 5px;
	font-size:12px;
}
@-webkit-keyframes mymove{
    from{top:0px;}
    to{top:5px;}
}

@keyframes mymove{
    from{top:0px;}
    to{top:5px;}
}

.modifiedsearch-control .control-label{
	font-size:12px;
	color:#ffffff;
	font-family:"Lato-Bold";
	letter-spacing: 0.5px;
	text-transform: uppercase;
}
.modifiedsearch-control .label-value{
	font-size:13px;
	color:#ffffff;
	font-weight:normal;
}
.modifiedsearch-control .control-label{

}
.modifiedsearch-control .noneditable-form .control-label{margin-bottom:4px;}
.modifiedsearch-control .seprater-right{
	border-right:1px solid #608390;
	position:absolute;
	height:100%;
	top:0;
	width:1px;
	display:block;
	left:100%;
}
.modifiedsearch-control .date-value{position:relative; min-height:25px;}
.modifiedsearch-control.hotel-search-list .date-value{min-height:inherit;}
.modifiedsearch-control .date-value .label-value{
	position:relative;padding-left:34px;
	min-height:20px;
}
.modifiedsearch-control .date-value .label-value .ico-calendar{
	position:absolute;
	left:0;
	top:-3px;
}
.modifiedsearch-control .dep-ret{
	position:relative;
	width:312px;
}
.modifiedsearch-control .dep-ret .ico-right-arrow{
	position:absolute;
	left:50%;
	margin-left:-3px;
	bottom:20px;
}
.modify-search .control-label{color:#ffffff; font-size:12px;}
.modify-search .form-control::-webkit-input-placeholder{color:#0c304f;}
.modify-search .form-control:-moz-placeholder{color:#0c304f; opacity:1;}
.modify-search .form-control::-moz-placeholder{color:#0c304f; opacity:1;}
.modify-search .form-control:-ms-input-placeholder{color:#0c304f;}
.modify-search .room-option{
    position:relative;
    padding-left:55px;
}
.modify-search .cus-chkbox input[type="checkbox"] + span{ color: #ffffff; }
.modify-search .passengers .control-label{font-size:10px; color:#ffffff;}
.modify-search .room-option .room-label{
    position:absolute;
    font-size:13px;
    left:0; top:33px;
    font-family:"opensans_bold";
}
.modify-search .passengers .form-control.counter-inp{
	text-align:center;
	padding-left:22px;
	padding-right:22px;
}
.modify-search .passengers [class^="ico-"]{
	position:absolute;
	top:50%;
	margin-top:-5px;
}
.modify-search .passengers .ico-plus{right:8px;}
.modify-search .passengers .ico-minus{left:8px;}
.modify-search .passengers .agelbl{
    color:#ffffff;
    font-size:10px;
}
.modify-search .search-btn, .modify-search .cancel-search{margin-top:24px; margin-bottom:10px;}
.modify-search .cus-chkbox{
	min-height:21px;
	margin-bottom:7px;
}
.modify-search .cus-chkbox span{
	line-height:16px;
	padding-left:30px;
	height:21px;
}
.modify-search .cus-chkbox input[type="checkbox"] + span:before{
    /*height:21px; width:21px;*/
}
.modify-search .cus-chkbox input[type="checkbox"]:checked + span:after{
	/*font-size:13px;
	line-height:13px;
	top:4px; left:4px;*/
}
.noneditable-form .modify-btn{position:relative; z-index:1049; padding:10px 19px 9px;}
.ui-autocomplete{z-index:1051;}

/***** Request Call Section *****/
.requestCall-bg  {
	background-color:#0537a8;
	position:relative;
	margin:5px -25px -10px;
	}
.requestCall-bg .downArrow {
	width:0; 
  height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 17px solid #0537a8;
  position:absolute;
  top:100%; left:50%;
  transform:translateX(-50%);
	}
.requestCall-bg .downArrow:after {
	content:'';
	width:20px; height:20px;
	position:absolute;
	top: -23px;
    left: -10px;
	background:url(../images/down-arrow.png) no-repeat left top;
	transition:all 0.3s;
	transform:rotate(0deg);
	}
.requestCall-bg.open .downArrow:after { transform:rotate(180deg); }
.requestCall-bg .callBack-Head { text-align:center; }
.callBack-Head .callBack-inner {
	display:inline-block;
	font-family: 'opensans_bold';
	font-size:18px;
	line-height:22px;
	color:#fff;
	padding-left:32px;
	padding-top:15px; padding-bottom:15px;
	position:relative;
	min-height:20px;
	cursor:pointer;
	}
.callBack-Head .callBack-inner:before {
	content:'';
	background:url(../images/phone-icon-white.png) no-repeat left top;
	position:absolute;
	top:50%; left:0;
	width:20px; height:20px;
	transform:translateY(-50%);
	}
.requestCall-bg .callBack-content { display:none; }
.callBack-content .form-type1.callBack-form { margin-bottom:20px; }
.callBack-form .callBack-submitBtn { display:block; text-align:center; height:75px; padding-top:27px; border:0 none; }

@media(max-width:1199px){
	.middlebarbanner{padding:0px 0 40px;min-height:auto;}
	.middlebarbanner .inner-box{min-height:auto;}
	.middlebarsearch.flight-searchbox{position:static;min-height:auto;}
	.modifiedsearch-control .row.grid-sp70{margin-left:-20px;margin-right:-20px;}
	.modifiedsearch-control .row.grid-sp70 > div{padding-left:20px;padding-right:20px;}
	.modifiedsearch-control .dep-ret{width:288px;}
	/*.modifiedsearch-control .control-label{font-family:'opensans_bold';}*/
	.modifiedsearch-control .date-value{min-height:inherit;}
	.middlebarsearch #flight .flightsearch-panel{padding-left:0;}
	.middlebarsearch #flight .search-btn-col{padding-right:0;}
	.middlebarsearch #flight .travel-type{position:static;width:100%;margin-top:7px;}
	.middlebarsearch #flight .multiairport{padding-left:0;}
	.middlebarsearch #hotel .search-btn-col{padding-right:0;}
	.middlebarsearch .rooms{border-bottom:2px solid #5e5f86;margin-bottom:10px;padding-bottom:5px;}
	.middlebarsearch .room-option ~ .room-option{
		border-top:2px solid #5e5f86;
		padding-top:10px;
}
	.middlebarsearch .only-hotel .childage > div{width:25%;}
	.form-type1 .input-group-addon{ padding: 8px 7px 8px 20px; }
}
@media(max-width:991px){
	.multiairport .flight-option{
		border-bottom:2px solid #5e5f86;
		margin-bottom:15px;
		padding-bottom:10px;
}
	.flight-searchbox .multiairport .addflight-btn{margin-bottom:15px;}
	.modify-search .search-btn, .modify-search .cancel-search{margin-top:10px;}
	.middlebarsearch #flightshotels .search-btn-col{padding-right:0;}
	.modify-search .passengers.room-option/* ~ .passengers.room-option*/{
		border-top:1px solid #0c304f;
		margin-top:10px;
		padding-top:10px;
	}
}
@media(max-width:767px){
	.middlebarsearch .search-title{display: none;}
	.middlebarsearch .tabname{ display: none; }
	.tab-typ1 > .container > .nav-tabs > li > a{ min-width: auto; }
	.middlebarbanner > img.img-responsive{ display: none; }
	.middlebarbanner .inner-box{ margin-top: -56px; }
	.tab-typ1 #searchtab{ text-align: right; position: relative; right: 30px;}
	.tab-typ1 > .container > .nav-tabs > li{ display: inline-block; float: none; margin-right: 4px;  }
	.tab-typ1 > .container > .nav-tabs > li a{ padding:10px 13px; border:1px solid #d2d2d2; border-bottom: 0px;  }
	.tab-typ1 > .container .nav-tabs > li.active > a,
	.tab-typ1 > .container .nav-tabs > li.active > a:focus{border:1px solid #001e61; border-bottom: 0px; }
	.middlebarsearch .tab-content{ padding:10px 0px;  }
	.middlebarsearch .tab-typ1 .nav-tabs > li > a .svg-icons{ margin-right: 0px; }
	.modifiedsearch-control .row.grid-sp70{margin-left:-10px;margin-right:-10px;}
	.modifiedsearch-control .row.grid-sp70 > div{padding-left:10px;padding-right:10px;}
	.modifiedsearch-control .dep-ret{width:260px;}
	.flight-searchbox .travel-type label{padding:0 7px 15px 26px;}
	.modify-search .multiairport .flight-option{border-bottom-color:#0c304f;}
	.modifiedsearch-control .date-value .label-value{padding-left:25px;}
	.modifiedsearch-control .dep-ret .ico-right-arrow{margin-left:-10px;}
	.flight-searchbox .multiairport .addflight-btn{position:static;}
	.middlebarsearch #flightshotels .cus-chkbox{margin:10px 0;}
	.multiairport .flight-option .flight-cancel{right:-7px; top:10px;}
	.middlebarsearch #flightshotels .childage > div{width:25%;}
	.modifiedsearch-control .passengers .childAge > div{width:25%;}
	.modifiedsearch-control .passengers .childAge .control-label{font-size:12px;}
	.middlebarsearch .only-holiday .childage > div{width:25%;}
	.form-type1 .input-group-addon{ font-size: 11px; line-height: 11px; padding: 5px;}
	.middlebarsearch .searchbtn { display: block; text-align: center;}
	.noneditable-form > .pos-rel > .row > div {border-bottom:0 none;padding-bottom:10px;}
	.noneditable-form > .pos-rel > .row > div:last-child{ border-bottom: 0px; }
	.exchange-location .input-group-addon { min-width:38px;}
    .requestCall-bg { margin:5px 0 -10px; border-top:5px solid #fff; background-color:#001e61 }
	.requestCall-bg .downArrow { display:none; }
	.callBack-Head .callBack-inner { display:block; text-align:left; padding-right:25px; }
	.callBack-Head .callBack-inner:after {
    	content: '';
		background: url(../images/down-icon.png) no-repeat left top;
		position: absolute;
		top: 50%;
		right: 0;
		width: 20px;
		height: 20px;
		transform: translateY(-50%) rotate(0deg);
	}
	.requestCall-bg.open .callBack-Head .callBack-inner:after {
		transform:rotate(180deg) translateY(50%);
	}
	.callBack-form .callBack-submitBtn,
	.callBack-form .callBack-submitBtn:focus { display:block; height:auto; padding:15px 10px; border:0 none; background-color:#0039b3; }
	.callBack-form .callBack-submitBtn:hover { background-color:#fff; color:#0039b3; }
}
@media(max-width:480px){
	.multiairport .flight-option{padding-left:0;}
	.multiairport .flight-option .control-label{position:static;}
	.middlebarsearch .room-option{padding-left:0;}
	.middlebarsearch .room-option .room-label{position:static;}
	.modify-search .room-option{padding-left:0;}
	.modify-search .room-option .room-label{position:static;font-size:16px;}
	.modify-search .search-btn, .modify-search .cancel-search{margin-top:10px;}
	.multiairport .flight-option{padding-right:0px;}
	.multiairport .flight-option .flight-cancel{right:-1px; top:0px;}
	.middlebarsearch .search-btn-col{padding-right:0;}
	.middlebarsearch .search-btn-col .searchbtn-box{position:static;text-align:right;}
	.modifiedsearch-control .seprater-right{display:none;}
	.more-option-fields .cus-chkbox{ margin-bottom: 5px; }
	.modify-btn,
	.modify-btn:focus{ display: block; }
}
@media(max-width:370px){
	.form-type1 .input-group-addon { padding:5px 4px; }
	.middlebarsearch .form-type1 .form-control { padding:8px 4px 7px !important; }
	.datetimepicker .ui-datepicker-trigger { width:13px; top:12px; }
}
